package com.sipai.jspatrol.Bean;

import org.litepal.crud.LitePalSupport;

import java.io.Serializable;

/**
 * Created by lvliming on 2019/4/19.
 */

public class PatrolLocation extends LitePalSupport implements Serializable {

    private String latitude;
    private String longitude;
    private String insdt;
    private String userid;

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getInsdt() {
        return insdt;
    }

    public void setInsdt(String insdt) {
        this.insdt = insdt;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }
}
